.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-b47f48df-1f83-4ba6-b858-553b28bad612 { min-height: 50px; }

#s-b47f48df-1f83-4ba6-b858-553b28bad612 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-89a4081c-27fc-4aa6-a4b2-fbf06e90cd1b { padding-top: 10px; padding-bottom: 10px; }

#s-89a4081c-27fc-4aa6-a4b2-fbf06e90cd1b .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; text-align: left; }

#s-a983f85e-8b10-49f6-9b3b-1130157c5fc8 { padding-top: 20px; padding-left: 10%; padding-bottom: 20px; padding-right: 10px; min-height: 50px; }

#s-a983f85e-8b10-49f6-9b3b-1130157c5fc8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-5de1cdeb-da83-4731-9b6d-95111342051d { min-height: 50px; }

#s-5de1cdeb-da83-4731-9b6d-95111342051d > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
